<?php

namespace App\Classes\Modules\Banks\Services;

use App\Classes\General\Eloquent\AbstractDeleteRecord;
use App\Models\Bank;

class DeletesBank extends AbstractDeleteRecord
{

    /**
     * @param Bank $model
     * @return mixed
     * @throws \App\Classes\Exceptions\MalformedRequestException
     */
    public function execute(Bank $model) {
        return $this->handler($model);
    }
}